@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
@import "nav.css";
/*------ import ------*/
/*------ template stylization ------*/
body {
  background-color: #272b2f;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
h1 {
  font-size: 50px;
  line-height: 50px;
  color: #3e454c;
  font-weight: 300;
}
h2 {
  font-size: 40px;
  line-height: 40px;
  font-weight: 300;
  margin: 0px;
  text-align: center;
  padding-bottom: 12px;
}
h3 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  margin: 0px;
}
h4 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  margin: 0px;
}
h5 {
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  margin: 0px;
}
p {
  font-size: 14px;
  line-height: 23px;
  font-weight: 300;
  margin: 0px;
  color: #3e454c;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
p > a {
  font-size: 14px!important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight: 100!important;
}
a:hover *,
a:hover,
a *,
a,
a:active *,
a:active,
a:focus *,
a:focus {
  text-decoration: none;
  color: auto;
  outline: none;
  background: none;
}
a[href^="tel:"] {
  color: #FFF;
  text-decoration: none;
}
#preloader {
  display: table;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  overflow: hidden;
  background: #ffffff;
  z-index: 9999;
}
#preloader #status {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: relative;
  margin: auto;
}
#preloader #status img {
  width: 100px;
}
.content_map {
  position: relative;
  height: 462px;
}
.google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#map-canvas img {
  max-width: none !important;
}
#search {
  position: relative;
  margin-right: -25px;
}
#search input {
  border: 0px;
  width: 570px;
  padding: 15px;
  position: relative;
}
#search input:focus {
  outline: none;
  border: none;
}
#search a {
  position: relative;
  right: 40px;
  top: 15px;
  background: transparent!important;
}
#search a:before {
  font-family: fontAwesome;
  content: "\f002";
  background: transparent!important;
  color: #e56f25;
  font-size: 30px;
}
#search a:hover:before {
  color: #373c41;
}
.hidden {
  display: none;
}
.bg-1 {
  background: #f5f5f5;
}
.bg-1 .list-1 li a,
.bg-1 .list-1 li span {
  background: #fafafa;
}
.bg-1 .list-1 li a:hover {
  background: auto;
}
.bg-1 .list-1 li:nth-child(odd) a,
.bg-1 .list-1 li:nth-child(odd) span {
  background: #FFF;
}
.bg-1 .list-1 + p {
  margin-top: 42px;
}
.bg-2 {
  background: #e56f25;
}
.bg-2 h2 {
  color: #FFF;
}
.bg-2 .list-1 li a,
.bg-2 .list-1 li span {
  background: #a3c64c;
}
.bg-2 .list-1 li a:before,
.bg-2 .list-1 li span:before {
  color: #FFF;
}
.bg-2 .list-1 li a:hover {
  background: #FFF!important;
  color: #3e454c;
}
.bg-2 .list-1 li a:hover:before {
  color: #3e454c;
}
.bg-2 .list-1 li:nth-child(odd) a,
.bg-2 .list-1 li:nth-child(odd) span {
  background: #89ac32;
}
.bg-2 .list-1 + p {
  margin-top: 42px;
}
.bg-3 {
  background: url(../img/404.jpg);
}
.title {
  text-transform: uppercase;
}
.clearfix {
  clear: both;
}
.extra-block {
  max-width: 1368px;
  background: #FFF;
  margin: 50px auto 82px;
  overflow: hidden;
}
.info {
  margin-bottom: 41px;
}
.info p + p {
  margin-top: 0px!important;
}
.list-1 {
  display: inline-block;
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-weight: 400;
}
.list-1 li {
  margin: 0px;
}
.list-1 li:nth-child(odd) a,
.list-1 li:nth-child(odd) span {
  background: #f4f5f5;
  padding-bottom: 20px;
}
.list-1 li:last-child a:after,
.list-1 li:last-child span:after {
  display: none;
}
.list-1 li a,
.list-1 li span {
  position: relative;
  color: #3e454c;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
  padding: 18px 43px 18px 55px;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  left: 0px;
  background: #fafafa;
}
.list-1 li a:before,
.list-1 li span:before {
  content: "\f105";
  color: #e56f25;
  font-family: fontAwesome;
  float: left;
  font-size: 20px;
  position: absolute;
  left: 24px;
  top: 13px;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.list-1 li a:hover {
  color: #FFF;
  background: #e56f25!important;
  opacity: 0.8;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
  left: -10px;
}
.list-1 li a:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
.list-1 li a:hover:before {
  color: #FFF;
  -webkit-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.list-2 {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.list-2 li {
  list-style: none;
  margin-bottom: 40px;
  font-size: 14px;
  color: #bbbaba;
  display: block;
  line-height: 23px;
  word-spacing: -2px;
}
.list-2 li:before {
  content: attr(data-year);
  position: relative;
  display: block;
  float: left;
  margin-bottom: 30px;
  font-size: 20px;
  color: #3e454c;
  top: -2px;
  margin-right: 10px;
}
.list-2 li:last-child {
  margin-bottom: 0;
}
.indent {
  margin-bottom: 82px;
}
.border-bottom {
  border-bottom: 1px solid #f5f6f6;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  outline: none;
}
a.link-style-1 {
  color: #e56f25;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.link-style-1:hover {
  text-decoration: underline;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.link-style-2 {
  color: #8f9caa;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.link-style-2:hover {
  color: #e56f25;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.my-btn {
  position: relative;
  background: #e56f25;
  text-transform: uppercase;
  color: #FFF;
  display: inline-block;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.my-btn:focus .btn-text {
  background: #e56f25;
}
a.my-btn .btn-text {
  position: relative;
  display: block;
  float: left;
  color: #FFF;
  padding: 15px 21px;
  font-size: 15px;
  overflow: hidden;
}
a.my-btn .btn-text:before {
  content: "";
  position: absolute;
  border: 70px solid transparent;
  border-left: 200px solid #373c41;
  left: -200px;
  top: 0px;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  z-index: -1;
}
a.my-btn .btn-text:after {
  content: "";
  position: absolute;
  border: 70px solid transparent;
  border-right: 200px solid #373c41;
  right: -200px;
  bottom: 0px;
  z-index: -1;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.my-btn i {
  background: #3e454c;
  padding: 18px 18px;
  font-size: 15px;
  position: relative;
  height: 100%;
  margin-left: 5px;
  color: #FFF;
  min-width: 50px;
  min-height: 51px;
  text-align: center;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.my-btn:hover i {
  background: #e56f25;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  color: #FFF;
}
a.my-btn:hover {
  background: #FFF;
}
a.my-btn:hover .btn-text {
  color: #FFF;
  background: transparent;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
a.my-btn:hover .btn-text:before {
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  left: 0px;
}
a.my-btn:hover .btn-text:after {
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  right: 0px;
}
/*------ header ------- */
.header-top {
  background-color: #022a8c;
}
.header-top .left-side {
  background-color: #022a8c;
}
.header-top .left-side .brand {
  display: inline-block;
  margin: 24px 0px ;
  text-transform: uppercase;
  text-align: left;
}
.header-top .left-side .brand .company-logo {
  float: left;
}
.header-top .left-side .brand .company-logo i {
  font-size: 81px;
  color: #e56f25;
}
.header-top .left-side .brand .company-slogan {
  font-size: 14px;
  color: #9ea2a5;
  line-height: 0px;
}
.header-top .left-side .brand .company-name {
  display: block;
  margin-bottom: 0px;
  margin-top: 3px;
}
.header-top .left-side .brand div + div {
  display: block;
  position: relative;
  margin-left: 111px;
}
.header-top .right-side {
  position: relative;
  background-color: #e56f25;
}
.header-top .right-side:before {
  content: "";
  position: absolute;
  background-color: #e56f25;
  right: 0px;
  left: 100%;
  top: 0px;
  width: 99px;
  height: 100%;
}
.header-top .top-info-wrapper {
  right: 0px;
  top: 0px;
  position: absolute;
  background: #022a8c;
  z-index: 1000;
}
.header-top .top-info-wrapper .top-info {
  padding: 21px 10px 20px 30px;
  min-width: 270px;
  color: #e56f25!important;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  z-index: 1001;
}
.header-top .top-info-wrapper .top-info strong {
  color: #FFF;
  font-size: 20px;
  display: block;
  font-weight: 300;
  margin-top: 6px;
  z-index: 1001;
}
.header-top .top-info-wrapper .top-info* {
  display: block;
}
.header-top .top-info-wrapper .top-info:before {
  font-family: fontAwesome;
  color: #e56f25;
  font-size: 42px;
  position: relative;
  display: block;
  float: left;
  margin-right: 19px;
}
.header-bottom .camera_wrap {
  text-align: center;
}
.header-bottom .camera_wrap .camera-html {
  margin-top: 16%;
  text-align: center;
}
.header-bottom .camera_wrap .camera-html > span {
  font-size: 70px;
  font-weight: 300;
  color: #022a8c;
  text-transform: uppercase;
  display: block;
  margin: 0 auto;
  text-align: center;
  line-height: 70px;
}
.header-bottom .camera_wrap .camera-html > span + span {
  color: #FFF;
}
.header-bottom .camera_wrap .camera-html a {
  margin-top: 36px;
}
/*--- header end ------*/
/*------ content ------- */
.block-1 {
  position: relative;
  padding: 69px 0px 28px;
  background: #f5f5f5;
  z-index: 2;
}
.block-1 h2 {
  text-transform: uppercase;
  color: #e56f25;
}
.block-1 h2 + h2 {
  color: #3e454c;
  margin-bottom: 40px;
}
.block-1.bg-1:before {
  content: "";
  width: 1000%;
  height: 100%;
  left: -100%;
  top: 0px;
  z-index: -2;
  position: absolute;
  background: inherit;
}
.block-2 {
  padding: 56px 0px 16px;
}
.block-2 h3 {
  text-transform: uppercase;
}
.block-2 p {
  margin-top: 10px;
  word-spacing: -1px;
}
.block-2 .my-btn {
  margin-top: 39px;
  margin-bottom: 60px;
}
.block-2 .line {
  padding-top: 76px;
}
.block-2 .list-1 {
  width: 100%;
}
.block-2.indent {
  padding-bottom: 5px!important;
}
.block-2.indent p {
  margin-top: 0!important;
}
.block-2.indent p + .list-1 {
  margin-top: 44px;
}
.block-3 {
  padding: 0px 0px 49px;
}
.block-3 h2 {
  margin-top: 76px;
  margin-bottom: 42px;
  text-transform: uppercase;
}
.block-3 h3 {
  color: #e56f25;
  text-transform: uppercase;
  margin-bottom: 3px;
  font-weight: 300;
}
.block-3 h3 + h3 {
  font-size: -1px;
  color: #3e454c;
  word-spacing: -2.1px;
  margin-bottom: 19px;
}
.block-3 p {
  font-weight: 300;
  letter-spacing: -0.1px;
}
.block-3 p + p {
  margin-top: 15px;
}
.block-3 .list-1 {
  float: left;
  margin-right: 30px;
  margin-top: 3px;
  margin-bottom: 10px;
}
.block-4 {
  padding: 76px 0px;
}
.block-4 i {
  content: attr(data-icon);
  position: relative;
  font-size: 40px;
  line-height: 24px;
  color: #FFF;
  background: #e56f25;
  border-radius: 147px;
  display: inline-block;
  float: left;
  width: 80px;
  height: 80px;
  padding: 27px 20px;
  margin-right: 15px;
  margin-bottom: 10px;
  font-family: fontAwesome;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
.block-4 i.fa-bar-chart {
  font-size: 35px;
}
.block-4 .title {
  margin-bottom: 48px;
  word-spacing: 8px;
}
.block-4 h2 {
  text-transform: uppercase;
}
.block-4 h2 + p {
  margin-top: 39px;
  letter-spacing: -0.1px;
}
.block-5 {
  padding: 0px 0px 10px;
}
.block-5 .thumb-pad-3 {
  margin-top: 56px;
}
.block-5 .thumb-pad-3 .thumbnail {
  margin-top: 15px;
}
.block-5 h2 {
  word-spacing: 0px;
  color: #e56f25;
  display: inline-block;
  text-transform: uppercase;
  padding-top: 74px;
  margin-bottom: 48px;
}
.block-5 h2 span {
  color: #3e454c!important;
}
.block-5 h3 {
  line-height: 25px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: -0.1px;
}
.block-5 p {
  margin-top: 20px;
  font-weight: 300;
  letter-spacing: -0.2px;
}
.block-5 p + p {
  margin-top: 25px;
}
.block-5 a.my-btn {
  margin-top: 50px;
}
.block-5.indent {
  padding: 0px 0px 82px!important;
  margin: 0;
}
.block-6 {
  padding: 0px 0px 75px;
}
.block-6 .badge {
  background: none;
  display: table-cell;
  padding-right: 26px;
}
.block-6 .badge i {
  color: #e56f25;
  font-size: 60px;
}
.block-6 .badge + div {
  display: table-cell;
  margin: 0!important;
  vertical-align: top;
  padding-bottom: 43px;
}
.block-6 h2 {
  margin-top: 76px;
  margin-bottom: 52px;
  text-transform: uppercase;
}
.block-6 h3 {
  color: #3e454c;
  text-transform: uppercase;
  margin-bottom: 3px;
  line-height: 22px;
}
.block-6 h3 + h3 {
  font-size: -1px;
  color: #3e454c;
  word-spacing: -2.1px;
  margin-bottom: 19px;
}
.block-6 h3 + p {
  margin-top: 12px;
}
.block-6 p {
  font-weight: 300;
  letter-spacing: -0.1px;
}
.block-6 p + p {
  margin-top: 15px;
}
.block-6 p + .list-1 {
  margin-top: 42px;
}
.block-6 .list-1 {
  width: 100%;
  margin-top: 3px;
  margin-bottom: 10px;
  float: none;
}
.block-6.indent {
  margin: 0;
  padding-bottom: 55px;
}
.block-6.c-indent h2 {
  margin-bottom: 36px;
}
.block-6.c-indent h3 {
  margin-top: 47px;
}
.block-6.c-indent p + p {
  margin-top: 20px;
  margin-bottom: 0px;
}
.block-6.c-indent .link-style-1 {
  display: inline-block;
  margin-top: 25px;
}
.block-7 {
  padding-bottom: 70px;
}
.block-7 h2 {
  padding-top: 80px;
  padding-bottom: 50px;
  text-transform: uppercase;
}
.block-8 {
  padding: 0px 0px 75px;
  padding-bottom: 35px!important;
}
.block-8 .badge {
  background: none;
  display: table-cell;
  padding-right: 26px;
}
.block-8 .badge i {
  color: #e56f25;
  font-size: 60px;
}
.block-8 .badge + div {
  display: table-cell;
  margin: 0!important;
  vertical-align: top;
  padding-bottom: 43px;
}
.block-8 h2 {
  margin-top: 76px;
  margin-bottom: 52px;
  text-transform: uppercase;
}
.block-8 h3 {
  color: #3e454c;
  text-transform: uppercase;
  margin-bottom: 3px;
  line-height: 22px;
}
.block-8 h3 + h3 {
  font-size: -1px;
  color: #3e454c;
  word-spacing: -2.1px;
  margin-bottom: 19px;
}
.block-8 h3 + p {
  margin-top: 12px;
}
.block-8 p {
  font-weight: 300;
  letter-spacing: -0.1px;
}
.block-8 p + p {
  margin-top: 15px;
}
.block-8 p + .list-1 {
  margin-top: 42px;
}
.block-8 .list-1 {
  width: 100%;
  margin-top: 3px;
  margin-bottom: 10px;
  float: none;
}
.block-8.indent {
  margin: 0;
  padding-bottom: 55px;
}
.block-8.c-indent h2 {
  margin-bottom: 36px;
}
.block-8.c-indent h3 {
  margin-top: 47px;
}
.block-8.c-indent p + p {
  margin-top: 20px;
  margin-bottom: 0px;
}
.block-8.c-indent .link-style-1 {
  display: inline-block;
  margin-top: 25px;
}
.block-9 {
  text-transform: uppercase;
  padding: 37px 0px;
}
.block-9 h2 {
  text-align: left;
}
.block-9 h3 {
  display: inline-block;
  text-align: right;
  margin-top: 13px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: -0.3px;
}
.thumb-pad-1 {
  margin-top: 41px;
}
.thumb-pad-1 .thumbnail {
  background: none;
  margin: 0;
  box-shadow: none;
  border: none;
  padding: 0;
}
.thumb-pad-1 .thumbnail img {
  margin-bottom: 10px;
  float: left;
  margin-right: 29px;
  margin-top: 4px;
  display: block;
}
.thumb-pad-1 .thumbnail .caption {
  padding: 0;
}
.thumb-pad-1 .thumbnail .caption p + h3 {
  margin-top: 43px;
}
.thumb-pad-1 .thumbnail .caption h3 + a {
  margin-top: 12px;
  display: block;
}
.block-10 {
  padding: 185px 0px 195px;
  text-align: center;
}
.block-10 h2 {
  text-transform: uppercase;
  line-height: 70px;
  font-size: 70px;
  color: #e56f25;
}
.block-10 h2 span {
  color: #FFF;
}
.block-10 h2 + p {
  margin-top: 37px;
}
.block-10 p {
  color: #FFF;
}
.block-10 p + p {
  margin-top: 20px;
}
.block-10 p + form {
  margin-top: 36px;
}
.thumb-pad-2 {
  background: none;
}
.thumb-pad-2 .thumbnail {
  margin: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad-2 .thumbnail img {
  margin-bottom: 10px;
  float: left;
  margin-right: 19px;
  margin-top: 6px;
}
.thumb-pad-2 .thumbnail .caption {
  padding: 0;
}
.thumb-pad-2 .thumbnail .caption h3 {
  line-height: 25px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: -0.3px;
}
.thumb-pad-2 .thumbnail .caption p {
  margin: 10px 0px;
}
.thumb-pad-2 .thumbnail .caption p + p {
  margin-top: 25px;
}
.thumb-pad-3 .thumbnail {
  margin: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad-3 .thumbnail img {
  margin-bottom: 10px;
  margin-top: 5px;
}
.thumb-pad-3 .thumbnail .caption {
  padding: 0;
}
.thumb-pad-3 .thumbnail .caption h3 {
  line-height: 25px;
  text-transform: uppercase;
  letter-spacing: -0.3px;
  color: #3e454c;
  font-weight: 300;
  margin-top: 14px;
  display: inline-block;
}
.thumb-pad-3 .thumbnail .caption p {
  margin: 7px 0px;
}
.thumb-pad-3 .thumbnail .caption p + p {
  margin-top: 23px;
}
.thumb-pad-4 {
  margin-top: 41px;
  margin-top: 0px!important;
}
.thumb-pad-4 .thumbnail {
  background: none;
  margin: 0;
  box-shadow: none;
  border: none;
  padding: 0;
}
.thumb-pad-4 .thumbnail img {
  margin-bottom: 10px;
  float: left;
  margin-right: 29px;
  margin-top: 4px;
  display: block;
}
.thumb-pad-4 .thumbnail .caption {
  padding: 0;
}
.thumb-pad-4 .thumbnail .caption p + h3 {
  margin-top: 43px;
}
.thumb-pad-4 .thumbnail .caption h3 + a {
  margin-top: 12px;
  display: block;
}
.thumb-pad-4 .thumbnail h3 + p {
  margin-top: 10px !important;
}
.thumb-pad-4 .thumbnail p + .list-1 {
  margin-top: 43px;
}
.thumb-pad-4 .thumbnail .list-1 {
  width: 370px;
}
.thumb-pad-4 .thumbnail .list-1 + .list-1 {
  margin-left: 23px;
}
/*****MAP*****/
.content_map {
  margin: 43px 0px 20px;
  position: relative;
  height: 610px;
}
.google-map-api {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#map-canvas {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#map-canvas > img {
  max-width: none !important;
}
#toTop {
  display: inline;
  position: fixed;
  bottom: 150px;
  right: 10%!important;
  background: transparent;
  font-size: 50px;
  color: #e56f25;
  z-index: 99;
  transition: ease all 0.3s;
}
#toTop:hover {
  color: #3e454c;
  transition: ease all 0.3s;
}
#toTop:focus {
  border: none;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
  padding: 70px 0px 72px;
  background: #373c41;
  font-size: 15px;
}
footer .footer_address,
footer .footer_telephone {
  margin-top: 8px;
  text-transform: uppercase;
  line-height: 18px;
  width: 100%;
  display: block;
  color: #8f9caa;
  font-weight: 400;
  word-spacing: 1px;
}
footer .footer_address:before,
footer .footer_telephone:before {
  content: "\f041";
  font-family: fontAwesome;
  color: #e56f25;
  font-size: 28px;
  line-height: 28px;
  display: block;
  float: left;
  margin-right: 29px;
  margin-bottom: 29px;
}
footer .link-style-1 {
  text-transform: uppercase;
  font-weight: 600;
}
footer .footer_privacy {
  margin-top: 5px;
  display: block;
  color: #8f9caa;
  font-weight: 100;
}
footer .footer_privacy .link-style-2 {
  text-transform: capitalize;
}
footer .footer_telephone:before {
  content: "\f10b";
  font-size: 37px;
}
footer .social {
  margin-top: 15px;
  border-radius: 147px;
  display: inline-block;
  padding-left: 0px;
}
footer .social li {
  display: inline-block;
  margin-right: 4px;
}
footer .social li a {
  display: block;
  font-size: 16px;
  color: #FFF;
  background: #2e343a;
  border-radius: 147px;
  padding: 7px 0px;
  text-align: center;
  box-sizing: border-box;
  width: 35px;
  height: 35px;
  -webkit-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
footer .social li a:hover {
  background: #e56f25;
  opacity: 1!important;
  -webkit-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
footer .social:hover a {
  opacity: 0.3;
}
/*--- footer end ------*/
/*----- media queries ------*/
/*----- media queries ------*/
@media (max-width: 1385px) {
  .extra-block {
    width: 100%;
    margin: 0;
  }
}
@media (min-width: 1220px) {
  .container {
    padding: 0;
  }
}
@media (max-width: 1220px) and (min-width: 1200px) {
  nav.navbar.navbar-default.navbar-static-top.tm_navbar {
    padding: 132px 0px 125px 41px!important;
  }
}
@media (max-width: 1200px) {
  .block-1 * {
    font-size: 25px;
  }
  .caption .list-1 {
    display: block;
    width: 100%!important;
  }
  br {
    display: none;
  }
  header {
    text-align: center;
  }
  .camera_prev,
  .camera_next {
    display: none;
  }
  nav.navbar.navbar-default.navbar-static-top.tm_navbar {
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
  }
  .right-side {
    position: static!important;
  }
  .right-side:before {
    width: 1220px!important;
    left: -150px !important;
  }
  .top-info-wrapper {
    position: relative!important;
  }
  .top-info-wrapper:before {
    content: "";
    position: absolute;
    width: 1220px!important;
    left: -150px !important;
    background: inherit;
    height: 100%;
    z-index: -1;
  }
  #content .thumbnail .list-1,
  #content .thumbnail img {
    float: none!important;
    margin-left: 0px!important;
    margin: 30px 0!important;
    display: inline-block;
  }
  #content .block-4 {
    text-align: center;
  }
  #content .block-4 i {
    float: none;
    display: inline-block;
    margin-bottom: 30px;
    margin-right: 0px;
  }
  #toTop {
    display: none!important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .block-4 i + h2 {
    font-size: 30px;
  }
}
@media (max-width: 991px) {
  .newsletter-block {
    text-align: center;
  }
  .newsletter-block form {
    display: inline-block !important;
    float: none!important;
    margin-top: 30px!important;
    margin-right: 0px!important;
  }
  .newsletter-block form label {
    float: none!important;
  }
  .newsletter-block i {
    margin-left: 0!important;
  }
  .newsletter-block .email input {
    margin-right: 0!important;
  }
  .block-9 * {
    text-align: center!important;
  }
  .thumb-pad-2 img,
  .thumb-pad-1 img {
    float: none!important;
    margin-left: 0px;
    margin-right: auto!important;
  }
}
@media (max-width: 767px) {
  .block-10 {
    padding: 40px 0px;
  }
  .block-10 h2 {
    font-size: 35px;
    line-height: 35px;
  }
  .title {
    text-align: center!important;
    display: block;
  }
  .block-1,
  .block-2,
  .block-3,
  .block-4,
  .block-5,
  .block-6,
  .block-7,
  .block-8,
  .block-9,
  .block-10,
  footer {
    text-align: center!important;
  }
  .block-4 i {
    margin-top: 60px;
  }
  .thumbnail .list-1,
  .thumbnail img {
    float: none!important;
    clear: both;
    margin: 40px auto!important;
    max-width: 100%!important;
  }
  footer strong:before,
  footer address:before {
    float: none!important;
    margin-right: 0!important;
  }
  footer .social {
    margin-top: 40px;
  }
  #search {
    text-align: center;
    width: 100%!important;
  }
  #search input {
    display: inline-block;
    width: 100%!important;
  }
  #search .btn-default.my-btn {
    width: 100%;
    top: 0px;
    right: 0px;
    background: #373c41!important;
  }
  #search .btn-default.my-btn:hover:before {
    color: #FFF!important;
  }
}
@media (max-width: 555px) {
  .newsletter-block .my-btn {
    margin-top: 20px!important;
  }
}
@media (max-width: 480px) {
  .list-2 {
    text-align: right;
  }
  .block-5 h2 {
    margin-bottom: 28px;
  }
  .title {
    font-size: 35px;
    line-height: 35px;
  }
  .company-name {
    font-size: 40px!important;
  }
  .newsletter-block h3 {
    margin-left: 0!important;
    display: block!important;
  }
  .newsletter-block i {
    float: none;
    margin-bottom: 10px;
  }
  .newsletter-block form label {
    width: 100%!important;
  }
  .newsletter-block form label input {
    width: 100%!important;
    padding: 15px 22px 16px 22px!important;
  }
  .camera-html > span {
    font-size: 55px!important;
    line-height: 55px!important;
  }
}
/*Custom*/
/* Accordions
---------------------------------------- */
.acc_trigger {
	padding: 0;
	margin: 0;
	width: 100%;
	display: block;
	background: url(../img/accordions/orange_acc_closed.png) no-repeat right center;
}
.acc_trigger.active {
	background: url(../img/accordions/orange_acc_opened.png) no-repeat right center;
}
.acc_container {
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
	clear: both;
}
#accordion-style-1 {
	margin-bottom: 25px;
}
#accordion-style-1 .acc_trigger {
	font-size: 16px;
	line-height: 2.5;
}
#accordion-style-1 .acc-item {
	border-bottom: 1px dotted #ccc;
}
